uuid: c8ddc90a-b65d-422b-ae7d-d35244241f7c
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: bookstore
label: Bookstore
description: 'Links for Bookstore pages'
locked: false
